1762739362992
18759,0.0.0
612,0.0.0
18192,0.0.0
12057,0.0.0
6909,0.0.0
22676,0.0.0
2808,0.0.0
4891,0.0.0
2511,0.0.0
16157,0.0.0
19160,0.0.0
16859,0.0.0
18422,0.0.0
15450,0.0.0
2156,0.0.0
3837,0.0.0
20285,0.0.0
19032,0.0.0
3352,0.0.0
17400,0.0.0
21986,0.0.0
22926,0.0.0
17463,0.0.0
2336,0.0.0
9984,0.0.0
17650,0.0.0
